## flask-migrate 1.1.1

=== debian/changelog ===
flask-migrate (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: enable testsuite. tests/ dir is now included in upstream
    tarball from pypi.
  * debian/control: Add python-flask-script, python-flask-sqlalchemy and
    alembic to Build-Depends. Needed for testsuite.

 -- Thomas Bechtold <toabctl@debian.org>  Wed, 08 Jan 2014 06:38:25 +0100

flask-migrate (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #734040).

 -- Thomas Bechtold <toabctl@debian.org>  Fri, 03 Jan 2014 11:05:04 +0100
