## flask-migrate 1.2.0

=== debian/changelog ===
flask-migrate (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Bechtold <toabctl@debian.org>  Wed, 08 Jan 2014 07:04:30 +0100
