=== debian/control ===
Source: flask-migrate
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Thomas Bechtold <toabctl@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3),
 python-setuptools,
 python-flask-script,
 python-flask-sqlalchemy,
 alembic,
X-Python-Version: >= 2.7
Standards-Version: 3.9.5
Homepage: https://pypi.python.org/pypi/Flask-Migrate

Package: python-flask-migrate
Architecture: all
Depends:
 ${misc:Depends}, 
 ${python:Depends},
 alembic (>= 0.6),
Description: SQLAlchemy database migrations for Flask applications using Alembic
 Flask-Migrate is an extension that handles SQLAlchemy database migrations for
 Flask applications using Alembic. The database operations are provided as
 command line arguments for Flask-Script.
