=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=flask-migrate

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_configure:
	dh_auto_configure
	chmod a-x flask_migrate/templates/flask/README
	chmod a-x flask_migrate/templates/flask/script.py.mako
