=== debian/watch ===
version=3
https://pypi.python.org/packages/source/F/Flask-Migrate/Flask-Migrate-(.*)\.tar\.gz
