## flask-migrate 1.7.0

=== debian/changelog ===
flask-migrate (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Provide python 3 package
  * Switch to pypi.debian.net for watch file
  * Add missing Vcs fields
  * Pump up s-d version to 3.9.7, no changes needed
  * Run wrap-and-sort

 -- Orestis Ioannou <orestis@oioannou.com>  Thu, 18 Feb 2016 13:19:14 +0100
