=== debian/control ===
Source: flask-migrate
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Thomas Bechtold <toabctl@debian.org>,
Build-Depends:
 alembic,
 debhelper (>= 9),
 dh-python,
 python-alembic,
 python-all (>= 2.6.6-3),
 python-flask-script,
 python-flask-sqlalchemy,
 python-setuptools,
 python3-alembic,
 python3-all,
 python3-flask-script,
 python3-flask-sqlalchemy,
 python3-setuptools,
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Standards-Version: 3.9.7
Homepage: https://pypi.python.org/pypi/Flask-Migrate
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flask-migrate.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flask-migrate.git

Package: python-flask-migrate
Architecture: all
Depends:
 alembic (>= 0.6),
 ${misc:Depends},
 ${python:Depends},
Description: SQLAlchemy database migrations for Flask applications using Alembic
 Flask-Migrate is an extension that handles SQLAlchemy database migrations for
 Flask applications using Alembic. The database operations are provided as
 command line arguments for Flask-Script.
 .
 This is the Python 2 package

Package: python3-flask-migrate
Architecture: all
Depends:
 alembic (>= 0.6),
 ${misc:Depends},
 ${python3:Depends},
Description: SQLAlchemy migrations for Flask using Alembic and Python 3
 Flask-Migrate is an extension that handles SQLAlchemy database migrations for
 Flask applications using Alembic. The database operations are provided as
 command line arguments for Flask-Script.
 .
 This is the Python 3 package
