=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,13 @@
 export PYBUILD_NAME=flask-migrate
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_auto_configure:
 	dh_auto_configure
 	chmod a-x flask_migrate/templates/flask/README
+	chmod a-x flask_migrate/templates/flask/env.py
 	chmod a-x flask_migrate/templates/flask/script.py.mako
-
+	chmod a-x flask_migrate/templates/flask-multidb/README
+	chmod a-x flask_migrate/templates/flask-multidb/script.py.mako
+	chmod a-x flask_migrate/templates/flask-multidb/env.py
