## flask-migrate 2.0.4

=== debian/changelog ===
flask-migrate (2.0.4-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * Add debian/patches/PYTHONPATH-care.patch to fix obscure ftbfs.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 30 Jun 2017 15:32:20 +1200
