=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: flask-migrate
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Thomas Bechtold <toabctl@debian.org>,
 Build-Depends:
