## flask-migrate 2.1.1

=== debian/changelog ===
flask-migrate (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: Set LC_ALL=C.UTF-8 to make "Click" happy under python3.
    (Closes: #883732)

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 07 Dec 2017 13:23:17 +0100

flask-migrate (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Fixes FAIL: test_multidb_migrate_upgrade. (Closes: #880893)
  * Add Michael Hudson-Doyle's patch to fix failure with mixed python2/3
    versions. Thanks! (Closes: #866565)

 -- Christoph Berg <myon@debian.org>  Wed, 06 Dec 2017 21:17:27 +0100
