=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: flask-migrate
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Thomas Bechtold <toabctl@debian.org>,
 Build-Depends:
@@ -21,7 +20,7 @@
  python3-setuptools,
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.7
+Standards-Version: 4.1.2
 Homepage: https://pypi.python.org/pypi/Flask-Migrate
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flask-migrate.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flask-migrate.git
