=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,7 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
 
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
-
+# testsuite wants non-ASCII with python3
+export LC_ALL=C.UTF-8
 export PYBUILD_NAME=flask-migrate
 
 %:
