## flask-migrate 2.5.2

=== debian/changelog ===
flask-migrate (2.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Rename "hash" patch to run-sys.executable-m-flask-not-the-global-flask.

 -- Ondřej Nový <onovy@debian.org>  Fri, 13 Sep 2019 13:37:58 +0200

flask-migrate (2.1.1-3) unstable; urgency=medium

  [ Thomas Bechtold ]
  * Remove myself from Uploaders (Closes: #892669)

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control:
    - Remove ancient X-Python-Version field
    - Remove ancient X-Python3-Version field
    - Add myself as uploader
    - Set Vcs-* to salsa.debian.org
  * d/patches/use-sys-executable.patch: Fix Python3 support in tests
  * Drop Python 2 support
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Bump standards version to 4.4.0 (no changes)
  * Enable autopkgtest-pkg-python testsuite

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jul 2019 02:24:56 +0200
