=== debian/control ===
Source: flask-migrate
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 alembic,
 debhelper-compat (= 12),
 dh-python,
 python3-alembic,
 python3-all,
 python3-flask-script,
 python3-flask-sqlalchemy,
 python3-setuptools,
Standards-Version: 4.4.0
Homepage: https://pypi.python.org/pypi/Flask-Migrate
Vcs-Git: https://salsa.debian.org/python-team/modules/flask-migrate.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-migrate
Testsuite: autopkgtest-pkg-python

Package: python3-flask-migrate
Architecture: all
Depends:
 alembic (>= 0.6),
 ${misc:Depends},
 ${python3:Depends},
Description: SQLAlchemy migrations for Flask using Alembic and Python 3
 Flask-Migrate is an extension that handles SQLAlchemy database migrations for
 Flask applications using Alembic. The database operations are provided as
 command line arguments for Flask-Script.
