## flask-migrate 2.5.3

=== debian/changelog ===
flask-migrate (2.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0.
  * d/patches:
    - Drop use-sys-executable.patch, applied upstream
    - Rebased other
  * Rules-Requires-Root: no.

 -- Ondřej Nový <onovy@debian.org>  Mon, 16 Mar 2020 11:54:47 +0100
