=== debian/control ===
--- 
+++ 
@@ -13,11 +13,12 @@
  python3-flask-script,
  python3-flask-sqlalchemy,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://pypi.python.org/pypi/Flask-Migrate
 Vcs-Git: https://salsa.debian.org/python-team/modules/flask-migrate.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-migrate
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-flask-migrate
 Architecture: all
