## flask-migrate 2.6.0

=== debian/changelog ===
flask-migrate (2.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * Bump debhelper compat level to 13.
  * Bump Standards-Version to 4.5.1.
  * d/watch: Bump version to 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Ondřej Nový <onovy@debian.org>  Wed, 27 Jan 2021 17:54:38 +0100
