=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: flask-migrate
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
  alembic,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-alembic,
  python3-all,
  python3-flask-script,
  python3-flask-sqlalchemy,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://pypi.python.org/pypi/Flask-Migrate
-Vcs-Git: https://salsa.debian.org/python-team/modules/flask-migrate.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-migrate
+Vcs-Git: https://salsa.debian.org/python-team/packages/flask-migrate.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-migrate
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
