## flask-migrate 3.1.0

=== debian/changelog ===
flask-migrate (3.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + python3-flask-migrate: Drop versioned constraint on alembic in Depends.

  [ Sandro Tosi ]
  * New upstream release; Closes: #997349
  * debian/watch
    - track github releases
  * debian/rules
    - update location of template
    - set PYTHONPATH to run tests
  * debian/patches/run-sys.executable-m-flask-not-the-global-flask.patch
    - refresh patch
  * debian/control
    - drop python3-flask-script from b-d, no longer needed

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Jun 2022 17:17:53 -0400
