=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  dh-python,
  python3-alembic,
  python3-all,
- python3-flask-script,
  python3-flask-sqlalchemy,
  python3-setuptools,
 Standards-Version: 4.5.1
@@ -23,7 +22,7 @@
 Package: python3-flask-migrate
 Architecture: all
 Depends:
- alembic (>= 0.6),
+ alembic,
  ${misc:Depends},
  ${python3:Depends},
 Description: SQLAlchemy migrations for Flask using Alembic and Python 3
