=== debian/rules ===
#!/usr/bin/make -f

# testsuite wants non-ASCII with python3
export LC_ALL=C.UTF-8
export PYBUILD_NAME=flask-migrate

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	dh_auto_configure
	chmod a-x src/flask_migrate/templates/flask/README
	chmod a-x src/flask_migrate/templates/flask/env.py
	chmod a-x src/flask_migrate/templates/flask/script.py.mako
	chmod a-x src/flask_migrate/templates/flask-multidb/README
	chmod a-x src/flask_migrate/templates/flask-multidb/script.py.mako
	chmod a-x src/flask_migrate/templates/flask-multidb/env.py

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONPATH=$(CURDIR)/src {interpreter} -m unittest discover -v" dh_auto_test
