## flask-migrate 4.0.4

=== debian/changelog ===
flask-migrate (4.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0.4
  * Rebuild patch queue from patch-queu branch
    Added patch:
    debian-hacks/db-check-Revert-upstream-functionality-to-check-a-db.patch
    Bookworm isn't shipping alembic >= 1.9.0 which is supporting the option
    to check for a required migration of a database.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 19 Feb 2023 08:43:52 +0100

flask-migrate (4.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0.1
  * d/copyright: Update copyright year data
  * d/u/metadata: Add field Documentation

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 09 Jan 2023 23:27:57 +0100

flask-migrate (4.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Increase Standards-Version to 4.6.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 18 Dec 2022 17:07:50 +0100

flask-migrate (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: Add a basic default configuration
  * New upstream version 4.0.0
  * Rebuild patch queue from patch-queu branch
    Added patch:
    docs-Disable-GitHub-banner-and-button.patch
    Updated patch:
    run-sys.executable-m-flask-not-the-global-flask.patch
  * d/control: Update build deps, add BuildProfileSpecs
  * d/control: Small update to long description
  * Rename d/docs -> d/python3-flask-migrate.docs
  * Adding new binary package flask-migrate-doc
  * d/copyright: Update copyright holders and year data
  * d/control: Increase Standards-Version to 4.6.1
  * autopkgtest: Add upstream tests as test setup
  * d/dontrol: Set Homepage to current GitHub project site

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 15 Dec 2022 18:42:18 +0100
