=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,19 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+
+#export DH_VERBOSE = 1
+
+include /usr/share/dpkg/pkg-info.mk
+
+BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
+SPHINXOPTS := -E -N -D html_last_updated_fmt="$(BUILD_DATE)"
 
 # testsuite wants non-ASCII with python3
 export LC_ALL=C.UTF-8
 export PYBUILD_NAME=flask-migrate
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_configure:
 	dh_auto_configure
@@ -18,3 +26,9 @@
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONPATH=$(CURDIR)/src {interpreter} -m unittest discover -v" dh_auto_test
+
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=src python3 -m sphinx -b html $(SPHINXOPTS) docs/ debian/flask-migrate-doc/usr/share/doc/flask-migrate-doc/html
+	dh_sphinxdoc
+endif
