## flask-migrate 4.0.5

=== debian/changelog ===
flask-migrate (4.0.5-1) unstable; urgency=medium

  * [e3e4838] d/watch: Switch to git mode
  * [9593600] New upstream version 4.0.5
  * [4ba2a53] Rebuild patch queue from patch-queue branch
    Dropped patch:
    debian-hacks/db-check-Revert-upstream-functionality-to-check-a-db.patch
    Not needed any more as we are packaging for unstable/testing and alembic
    is "new" enough.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 12 Jan 2024 19:12:08 +0100
