=== debian/control ===
Source: flask-migrate
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 alembic,
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 pybuild-plugin-pyproject,
 python3-alembic <!nocheck>,
 python3-all,
 python3-flask-sqlalchemy <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Standards-Version: 4.6.2
Homepage: https://github.com/miguelgrinberg/Flask-Migrate
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-migrate.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-migrate
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: flask-migrate-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: SQLAlchemy migrations for Flask using Alembic and Python 3 (Documentation)
 Flask-Migrate is an extension that handles SQLAlchemy database migrations for
 Flask applications using Alembic. The database operations are provided as
 command-line arguments under the flask db command.
 .
 This package contains the documentation for flask-migrate.

Package: python3-flask-migrate
Architecture: all
Depends:
 alembic,
 ${misc:Depends},
 ${python3:Depends},
Description: SQLAlchemy migrations for Flask using Alembic and Python 3
 Flask-Migrate is an extension that handles SQLAlchemy database migrations for
 Flask applications using Alembic. The database operations are provided as
 command-line arguments under the flask db command.
