## flask-migrate 4.0.7

=== debian/changelog ===
flask-migrate (4.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 15 Mar 2024 19:35:49 +0100
