## flask-migrate 4.1.0

=== debian/changelog ===
flask-migrate (4.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Carsten Schoenert ]
  * [6d8d2af] New upstream version 4.1.0
  * [4075334] d/control: Increase Standards-Version to 4.7.0
    No further changes needed.
  * [3e86e4a] d/copyright: Update copyright year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 15 Jan 2025 16:19:22 +0200
