=== debian/control ===
--- 
+++ 
@@ -2,8 +2,6 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders:
- Ondřej Nový <onovy@debian.org>,
 Build-Depends:
  alembic,
  debhelper-compat (= 13),
@@ -15,7 +13,7 @@
  python3-flask-sqlalchemy <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/miguelgrinberg/Flask-Migrate
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-migrate.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-migrate
